section.hero-sec { background: url(../images/anti-banner.webp); background-repeat: no-repeat; background-size: cover; height: 450px;}
.footer p a {color: #fff;text-decoration: none;}
.mre-cont {padding: 10px 0px;margin: 7px 0px;}
.mre-cont p {color: #000;font-size: 16px;font-weight: 500;text-align: justify;line-height: 28px;}
.about-content h3 {color: #e40000;font-size: 23px;padding: 5px 0px;}
.contact-info.ftcot {margin-top: 5px;}
.about-content ul li {font-size: 16px;line-height: 30px;color: #666;margin-bottom: 8px;font-weight: 500;text-align: justify;}

section.antivirus-setup { background: url(../images/anti-setup-banner.webp); background-repeat: no-repeat; background-size: cover; height: 450px;}
.sect-hesd h1 {font-size: 27px;font-weight: 600;text-align: center;padding: 10px 0px;color: #000;line-height: 30px;}




@media only screen and (min-width:320px) and (max-width:767px) {
    
    section.hero-sec { background: url(../images/anti-mobanner.webp);height: 625px;background-repeat: no-repeat;background-size: cover;}
    .services-page .service-grid { grid-template-columns: 1fr;}
    section.antivirus-setup { background: url(../images/anti-setup-mobanner.webp); background-repeat: no-repeat; background-size: cover; height: 450px;}
    
    
}    